<template>
    <div class="rounded-edge statistic statistic__big">
        <h3>Model accuracy</h3>
        <h4 class="statistic__font-bigger">{{ percentage }}%</h4>
        <img src="~/assets/images/dualTomato.png" alt="dual tomatoes">
        <div id="createdAt">
            <h5>Created at</h5>
            <p>09-06-2020</p>
        </div>
    </div>
</template>
<script>
    export default {
        props: {
            percentage: {
                default: 0,
                required: true,
            }
        }
    }
</script>
